<?php

/**
 * Ghangri About Page
 * @package Ghangri
 *
*/

if( !class_exists('Ghangri_About_page') ):

	class Ghangri_About_page{

		function __construct(){

			add_action('admin_menu', array($this, 'ghangri_backend_menu'),999);

		}

		// Add Backend Menu
        function ghangri_backend_menu(){

            add_theme_page(esc_html__( 'Ghangri Options','ghangri' ), esc_html__( 'Ghangri Options','ghangri' ), 'activate_plugins', 'ghangri-about', array($this, 'ghangri_main_page'));

        }

        // Settings Form
        function ghangri_main_page(){

            require get_template_directory() . '/classes/about-render.php';

        }

	}

	new Ghangri_About_page();

endif;